### Enumeration

# Ggit FeatureFlags

#### Declaration

    flags Ggit.FeatureFlags

#### Description

No description available.

#### Members

`GGIT_FEATURE_THREADS`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_FEATURE_HTTPS`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_FEATURE_SSH`

  No description available.

  - Value: `4`
  - Available since: 1.0